 About Web Folders and discussions on Web pages

About Web Folders and discussions on Web pages

By using the Web Folders feature, you can save a file to a Web server and view and manage the folders and files on Web servers. You can access Web Folders from within your browser, from Microsoft Windows Explorer, or from a Microsoft Office 2000 program. Learn more about Web Folders.

The Discussions feature is available only with Microsoft Office Server Extensions, a feature that is set up by your system administrator.

This topic provides reference information about:

Using threaded discussions for collaboration

Browser requirements

Starting and viewing discussions

Editing, deleting, and replying to discussions

Filtering discussions

More information

Using threaded discussions for collaboration

The Discussions feature allows you and other people to insert remarks into a Web page. The discussions are threaded; that is, replies to a discussion remark are nested directly under it. You can have multiple discussions in progress simultaneously. You start a discussion from within your browser. (You can also work directly from within Microsoft Word, Microsoft Excel, and Microsoft PowerPoint.) By using the Discussions toolbar, anyone reviewing your Web page can view and reply to any discussion. You can then review discussions in your browser or in a Microsoft Office program and incorporate any changes to your Web page based on the feedback you receive.

Return to top

Browser requirements

You can use the Discussions feature with most browsers, although it works best when you use Microsoft Internet Explorer 4 or later. You can use the feature with earlier versions of Internet Explorer; you can also use the feature with other browsers, such as Netscape Navigator version 3.0 or later, although there are slight differences in the way the Discussions feature will look and work. To use the Discussions feature on a browser other than Internet Explorer 4 or later, you need to access the Office Server Extensions start page. See your system administrator for the URL of the start page.

Return to top

Starting and viewing discussions

You can start a discussion on a Web page two ways:

By adding inline discussion icons When you start a discussion directly on a Web page, discussion icons [image] appear at the end of every paragraph consisting of more than 30 characters, at the end of every table that has any cells containing more than 5 characters, and at the end of every graphic that has a height or width of at least 30 pixels. How to start an inline discussion on a Web page.

By starting a general discussion You can start a general discussion about a Web page. If a Web page contains frames, you can start general discussions about individual frames within a frames page. The general discussions that you start appear in the general discussion pane. How to start a general discussion about a Web page.

Return to top

Editing, deleting, and replying to discussions

You can edit or delete only the discussion remarks you've added to a Web page, unless your system administrator has set up edit and delete permissions to allow you to delete all discussion remarks. You can reply to any discussion remark.

Return to top

Filtering discussions

You can filter discussions on a Web page so that you read discussion remarks added only by a particular participant or within a certain time frame. For example, you can choose to show remarks inserted only by John Smith within the last week.

Return to top

More information

Reply to a discussion on a Web page

Edit a discussion on a Web page

Delete a discussion on a Web page

Select a discussion server

Return to top


 About Web Folders

About Web Folders

Before you can create, copy, save, or manage folders and files on a Web server, the Web server must support Web folders, and you must have access to one. To find a Web server you can connect to, see your system administrator or Internet service provider.

This topic provides reference information about:

Saving files to Web servers

Viewing and managing the contents of Web folders

More information

Saving files to Web servers

You can use the Web Folders feature to save a file to a Web server. You access Web Folders from within your browser, from Windows Explorer, or from within a Microsoft Office 2000 program. At the root directory of Web Folders in your browser is the Add Web Folder Wizard. You use this wizard to create a folder that is a shortcut to a Web server. Each of these shortcuts is called a Web folder. (You can also create a Web folder from the Open or Save As dialog box (File menu) in any Office 2000 program.) After you create the Web folder, you can save files and other folders to it.

Return to top

Viewing and managing the contents of Web folders

You can view and manage folders and files in a Web folder in three ways:

In Windows Explorer When you view the contents of a Web folder, you see a list of folders and files, and their associated URLs. You can move, copy, rename, and delete these files and folders just as if they were on a regular file server, and you can view the folder and file properties. You can also drag and drop files between Web servers, between a Web server and a file server, and between a Web server and your hard disk.

In an Office program From the Open dialog box (File menu), you can view and open the contents of Web folders, and from the Save As dialog box (File menu), you can publish or save a copy of a file to a Web folder. You can also create a Web folder by clicking Web Folders on the Places Bar and then clicking Create New Folder [image].

In a browser If you connect to a Web server running Microsoft Office Server Extensions, you can view the contents of Web folders and associated file system properties in your browser.

Return to top

More information

Create a Web folder

Open a file on a Web server

Save a copy of a file to a Web server

About where to save on the Web

Guidelines for managing Web files and links

Return to top


 About receiving notification of changes to a file or folder on a Web server

About receiving notification of changes to a file or folder on a Web server

The Subscription feature is available only with Microsoft Office Server Extensions, a feature that is set up by your system administrator.

This topic provides reference information about:

Subscribing to a file or folder

Receiving notification of changes to files at remote Web server locations

Canceling a subscription to a file or folder

More information

Subscribing to a file or folder

You can be notified by e-mail of any changes made to a Web site on a Web server running Office Server Extensions. You do this by subscribing to a file or folder. Subscribing enables you to be automatically notified on a scheduled basis if a file or folder is modified, deleted, or moved, or even if a new file is created in that folder. You can also be notified if a discussion remark is deleted from a file, or if a new discussion remark is added. You must have read access to subscribe to a file or folder.

Return to top

Receiving notification of changes to files at remote Web server locations

Discussions are stored separately from the file in a database on a Web server running Office Server Extensions. This allows you to insert discussion remarks in a file on any Web server. If you subscribe to a file that is not located on your Office Server Extensions server, you won't be notified of changes to the content of the file, but you will be notified if any discussion remarks associated with that file change.

Return to top

Canceling a subscription to a file or folder

You can stop receiving notification of changes to a file or folder by clicking the hyperlink in one of the notification e-mail messages, or you can delete a subscription to a file or folder from the Microsoft Office Server Extensions start page. See your system administrator for the URL of the start page.

Return to top

More information

Receive notification of changes to Web pages

Stop notification of changes to Web pages

Return to top


 Select a discussion server

Select a discussion server

Browser requirements for adding discussions to Web pages

  1. In your browser, go to the Web page you want to add a discussion to.

  2. Click Discuss [image].

  3. On the Discussions toolbar, click Discussions, and then click Discussion Options.

  4. Click Add.

  5. In the Type the name of the discussion server your administrator has provided box, enter the name of a discussion server.

  6. If your system administrator has set up security by using the Secure Sockets Layer (SSL) message protocol, select the Secure connection required (SSL) check box.

  7. In the You can type any name you want to use as a friendly name for the discussion server box, enter a friendly name you want to use for the server — for example, My Server.


Start an inline discussion on a Web page

Browser requirements for adding discussions to Web pages

  1. In your browser, go to the Web page you want to add discussions to.

  2. Click Discuss [image].

  3. On the Discussions toolbar, click Insert Discussion in the Document [image].

    The Insert Discussion in the Document icons [image] appear at the end of every paragraph, table, and graphic greater than 30 characters (or pixels, in the case of a graphic) on your Web page.

  4. To insert a discussion, click the icon at the location you want.

  5. Under Discussion subject, type a name for the subject of the discussion.

  6. Under Discussion text, type your comments.

  7. Click OK.

    Your discussion text appears below the icon.

Tip To hide an inline discussion, click Hide discussion [image] for the discussion text you want to hide.


Add a general discussion to a Web page

Browser requirements for adding discussions to Web pages

  1. In your browser, go to the Web page you want to add a general discussion to.

  2. Click Discuss [image].

  3. On the Discussions toolbar, click Insert Discussion about the Document [image].

  4. Under Discussion subject, type a name for the subject of the discussion.

  5. Under Discussion text, type your remark.

  6. Click OK.

    Your remark appears in the discussion pane at the bottom of the Web page.

Tip To hide the discussion pane, click Show/Hide Discussion Pane [image] on the Discussions toolbar.


 Add a general discussion to a Web page with frames

Add a general discussion to a Web page with frames

Browser requirements for adding discussions to Web pages

  1. In your browser, go to the Web page you want to add a general discussion to.

  2. Click Discuss [image].

  3. On the Discussions toolbar, click Insert Discussions about the Document [image].

  4. In the Frame list, select the title of the frame you want to add comments to.

    If the Web page doesn't have a title, select a URL in the Frame list.

  5. Under Discussion subject, type a name for the subject of the discussion.

  6. Under Discussion text, type your remark.

  7. Click OK.

    Your remark appears in the discussion pane at the bottom of the Web page.

Tip To hide the discussion pane, click Show/Hide Discussion Pane [image] on the Discussions toolbar.


Edit a discussion remark on a Web page

Browser requirements for adding discussions to Web pages

You can edit only discussion remarks that you wrote. You can edit an inline discussion remark that appears after a paragraph, table, or graphic on a Web page, or you can edit a general discussion that appears in the discussion pane.

  1. In your browser, go to the Web page that contains the discussion remark you want to edit.

  2. Click Discuss [image].

  3. Do one of the following:

    If the inline discussion remark isn't visible, click Show discussion [image] for the remark you want to edit.

    If the discussion pane isn't visible, click Show/Hide Discussion Pane [image].

  4. Click Show a menu of actions [image] at the end of the remark you want to edit, and then click Edit.

  5. Under Discussion text, type any changes you want to make to the text.


Reply to a discussion remark on a Web page

Browser requirements for adding discussions to Web pages

You can reply to an inline discussion remark that appears after a paragraph, table, or graphic on a Web page, or you can reply to a remark in a general discussion that appears in the discussion pane.

  1. In your browser, go to the Web page that contains the discussion remark you want to reply to.

  2. Click Discuss [image].

    If the inline discussion remarks aren't visible, click Show discussion [image] next to the text you want to reply to.

    If the discussion pane isn't visible, click Show/Hide Discussion Pane [image].

  3. At the end of the inline or general discussion remark you want to reply to, click Show a menu of actions [image], and then click Reply.

  4. Under Discussion text, type your reply.


Filter discussion remarks on a Web page

Browser requirements for adding discussions to Web pages

You can filter the discussion remarks on a Web page so that you read the remarks inserted only by a particular person or within a certain time frame. For example, you can choose to show on the Web page remarks inserted only by John Smith within the last week.

  1. In your browser, go to the Web page that contains the discussions you want to filter.

  2. Click Discuss [image].

  3. On the Discussions toolbar, click Discussions, and then click Filter Discussions.

  4. In the Created by box, select the name of the person whose remarks you want to read.

  5. In the Creation time box, select the time frame you want.


Delete a discussion remark on a Web page

You can delete only discussion remarks that you wrote. You can delete an inline discussion remark that appears after a paragraph, table, or graphic on a Web page, or you can delete a remark in a general discussion that appears in the discussion pane.

  1. In your browser, go to the Web page that contains the discussion remark you want to delete.

  2. Click Discuss [image].

  3. Do one of the following:

    If the inline discussion remark isn't visible, click Show discussion [image] for the remark you want to delete.

    If the discussion pane isn't visible, click Show/Hide Discussion Pane [image].

  4. Click Show a menu of actions [image] at the end of the discussion remark you want to delete, and then click Delete.


Print discussions on a Web page

Browser requirements for adding discussions to Web pages

  1. Click Discuss [image] to view the discussions you want to print.

  2. Do one of the following:

    To print the Web page and its inline discussions, right-click in the frame on the Web page that contains the discussions you want to print, and then click Print on the shortcut menu.

    To print general discussions, right-click in the discussion pane, and then click Print on the shortcut menu.

  3. Select the print options you want.


Move to the next or previous Web discussion

  • On the Discussions toolbar, click Previous [image] or Next [image].


Show or hide items in the discussion remark header

Browser requirements for adding discussions to Web pages

The time, subject, display name, and user name appear by default in the discussion remark header. You can show or hide any or all of these items. The display name is usually your full name. The user name is usually the domain user name set up by your system administrator. The Text option applies to the content of the remark. If you clear this check box, the remark itself will be hidden.

  1. On the Discussions toolbar, click Discussions, and then click Discussion Options.

  2. Under Discussion fields to display, select or clear the check boxes for the items that you want to show or hide in each discussion header.

    If you clear the Text check box, the remark itself will be hidden.

Note If the item you've chosen to show or hide doesn't appear or disappear immediately, click Discussions on the Discussions toolbar, and then click Refresh Discussions.


Expand or collapse discussions on a Web page

You can show or hide specific inline discussions on a Web page, or you can show or hide all inline discussions. You can also show or hide the discussion pane.

Show or hide an inline discussion

  1. Next to the discussion you want to show or hide, click Show discussion [image] or Hide discussion [image].

  2. Repeat step 1 for each discussion you want to show or hide.

Show or hide all discussions

  • On the Discussions toolbar, click Expand all Discussions [image] or Collapse all Discussions [image].

Tip If the Discussions toolbar isn't visible, click Discuss [image] on your browser toolbar.

Show or hide the discussion pane

  • On the Discussions toolbar, click Show/Hide Discussion Pane [image].


Get Help about Web Discussions

  • On the Discussions toolbar, click Web Discussions Help [image].


Close the Discussions toolbar

  • On the Discussions toolbar, click [image].


 Create a Web folder

Create a Web folder

Before you can create a Web folder, you should see your system administrator or Internet service provider for the URL of a Web server you can save files to. Learn about Web Folders.

  1. In My Computer or Windows Explorer, double-click Web Folders.

  2. Double-click Add Web Folder.

  3. Follow the instructions in the Add Web Folder Wizard.

  4. To save files to the Web server, drag them and any supporting folders to the newly created Web folder.


 Open a file on a Web Server

Open a file on a Web Server

  1. In My Computer or Windows Explorer, double-click Web Folders.

  2. Double-click Add Web Folder.

  3. In the list of Web folder sites, double-click the Web server you want, and then double-click the Web folder that contains the file you want to open.

  4. If you don't see the Web server that contains the files you want to open, double-click Add Web Folder at the root directory of Web Folders to create a new Web folder to it.

    How to create a Web folder.

  5. Double-click the file you want to open.

Note If your file is in HTML format (a Web page), make sure your supporting files folder is also in the same folder so that any links are maintained. Learn about guidelines for managing Web files and links.


 Save a copy of a file to a Web server

Save a copy of a file to a Web server

  1. In Windows Explorer, right-click the file you want to copy or move to a Web server.

  2. On the shortcut menu, click Copy.

  3. Double-click Web Folders.

  4. In the list of Web folder sites, double-click the folder you want, and then right-click the destination folder you want to save the file to.

  5. On the shortcut menu, click Paste.

  6. If you don't see the Web server you want to save your file to, double-click Add Web Folder at the root directory of Web Folders to create a new Web folder to it.

    How to create a Web folder.

Tip When you save a presentation as a Web page, all supporting files — such as bullets, background textures, and graphics — are by default organized in a supporting folder. If you move or copy your Web page to another location, you must also move the supporting folder so that you maintain all links to your Web page. Learn more about managing Web files and links.


 About where to save on the Web

About where to save on the Web

The steps that you take to save your presentations to the Web depend on where you want to share them. This topic provides reference information about:

Making your presentations available on an intranet

Making your presentations available on the Internet

Managing Web pages on an intranet or the Internet

More information

Making your presentations available on an intranet

If your company uses an intranet based on Internet protocols, you can use Web Folders to save copies of your presentations to a Web server. You must have access to a Web server before you can publish, copy, or manage folders and files on a Web server. Here are some options for saving your Web pages on an intranet.

  • If your Web server supports Web folders, you can use Web folders to save copies of your Web pages to the Web server. Before you can copy or manage folders and files on a Web server, see your system administrator or Internet Service Provider to get access and the URL of a Web server you can save files to. Learn about Web Folders.

  • If your Web server supports File Transfer Protocol (FTP), you can save a document to an FTP site. See your system administrator or Internet service provider to get access to an FTP site you can save files to.

  • If you have questions about saving your Web pages to the intranet, see your system administrator.

Return to top

Making your presentations available on the Internet

To make your presentations available on the Internet, either you need to locate an Internet service provider that allocates space for Web presentations or you need to install Web server software on your computer. Some factors to consider in setting up your computer as a Web server are your computer's speed and availability. If you don't want to leave your computer on all day or most of the day, you might not want to set up your computer as a Web server.

Here are some options for saving your Web pages on the Internet.

  • If your Web server supports Web folders, you can use Web folders to save copies of your Web pages to the Web server. Before you can copy or manage folders and files on a Web server, see your system administrator or Internet service provider to get access and the URL of a Web server you can save files to. Learn about Web Folders.

  • If your Web server supports FTP, you can save a document to an FTP site. See your system administrator or Internet service provider to get access to a location you can save files to.

  • If you have questions about saving your Web pages to the Internet, see your system administrator or Internet service provider.

Return to top

Managing Web pages on an intranet or the Internet

If you are working with an Internet service provider or your organization's Web administrator, you should ask how the Web pages, graphics files, and other files should be structured on the server. For example, find out whether you need to create separate folders for bullets and pictures or whether you need to store all the files in one location. If you plan to use forms or image maps, you should ask about any limitations on using these items, because they require additional server support. Learn about guidelines for managing Web files and links.

Return to top

More information

Guidelines for managing Web files and links

Return to top


 Guidelines for managing Web files and links

Guidelines for managing Web files and links

This topic provides reference information about:

Managing links

Managing and naming supporting files

Testing links

More information

When you create Web pages, PowerPoint manages the related files and plans the links and hyperlinks so that the images appear and the links work when the pages are placed on the final Web server.

Managing links

When all the files — such as bullets, navigational buttons, background textures, graphics, and Web pages you create hyperlinks to — will be published on the same Web server, PowerPoint maintains the hyperlinks as relative links, because using relative links makes it easier to move supporting files from one location to another.

Hyperlinks to Web sites on other servers — for example, a list of your favorite places on the Web — will be maintained as absolute links — that is, fixed file locations.

When you save your Web pages to a different location, links that can't be converted to relative links remain absolute links.

Return to top

Managing and naming supporting files

When you save your file as a Web page, all supporting files — such as bullets, background textures, and graphics — are by default organized in a supporting folder. If you move or copy your Web page to another location, you must also move the supporting folder so that you maintain all links to your Web page.

For example, suppose you have a Web page called Page1.htm. It includes bullets, which are stored in a supporting folder called Page1_files. The relative paths for the image files are \Page1_files\image001.gif and \Page1_files\image002.gif. If you move Page1.htm, you must also move the supporting folder (Page1_files) to the new location.

Return to top

Testing links

After you have published your Web pages to the Internet or an intranet, you should test them in a Web browser. Make sure that all the graphics are displayed and that hyperlinks go to the correct destinations.

Return to top

More information

About where to save on the Web

Return to top


 Receive notification of changes to a file or folder on a Web server

Receive notification of changes to a file or folder on a Web server

  1. Start your Web browser.

  2. Click Discuss [image].

  3. On the Discussions toolbar, click Subscribe.

  4. Under Subscribe to, do one of the following:

    To subscribe to the currently open file, click File.

    To subscribe to all files in a Web folder, click Folder, and then select the options you want, or type the address of another folder on a Web server.

  5. In the When box, select the conditions under which you want to be notified of changes made.

  6. In the Address box, type your e-mail address.

  7. In the Time box, select how often you want to be notified of changes.

Note If you subscribe to a file that is not located on your Microsoft Office Server Extensions server, you won't be notified of changes to the content of the file, but you will be notified if any discussion remarks associated with that file change.


 Stop notification of changes to a file or folder on a Web server

Stop notification of changes to a file or folder on a Web server

  1. In Microsoft Outlook, open one of the e-mail messages notifying you of the change to a file or folder on a Web server.

  2. Click the hyperlink in the e-mail message.

Note You can also stop being notified of changes to a file or folder on a Web server by deleting your subscriptions. You can delete subscriptions by clicking Manage Web Subscriptions on the Microsoft Office Server Extensions start page. See your system administrator for the URL of the start page.


Troubleshoot discussions on Web pages

What do you need help with?

Some of the buttons on the Discussions toolbar are unavailable.

My name is not appearing in the discussion remark header.

What browser do I need to add discussions to Web pages?

I can't add a discussion to a Web page.

The discussions on the Web page aren't there.

The discussion icons don't appear at the end of every paragraph, table, or graphic.

Why does the Discussions toolbar look different?


 What browser do I need in order to add discussions to Web pages?

What browser do I need in order to add discussions to Web pages?

You can use the Discussions feature with most browsers, although it works best when you use Microsoft Internet Explorer 4 or later. (You start a discussion in Internet Explorer 4 by pointing to Explorer Bar on the View menu, and then clicking Discuss.) If you're using an earlier version of Internet Explorer, or another browser (such as Netscape Navigator version 3.0 or later), you must use the Microsoft Office Server Extensions start page to add discussion remarks to a Web page. To access the Office Server Extensions start page from your browser, type http://ServerName/MSOffice in the Address box, where ServerName is a Web server you can save files to. See your system administrator for the name of a Web server you can save files to.

When you connect to a Web page from the Microsoft Office Server Extensions start page, no matter what browser you're using, the Discussions toolbar that appears will look different from the one that appears when you start a discussion from within Internet Explorer 4 or later.


 I can't add a discussion to a Web page.

I can't add a discussion to a Web page.

The Discussions feature is not available The Discussions feature is available only by using Microsoft Office Server Extensions. Your system administrator must set up this feature before you can use it.

The Web page might need to be refreshed Recently added discussions might not automatically appear on a Web page. On the Discussions toolbar, click Discussions, and then click Refresh Discussions.

You might not have access rights to a Web server that has Office Server Extensions See your system administrator for details.

You might not be connected to the network Office maintains a list of recently opened files and any discussions associated with those files by replicating those files on your hard disk. The replication feature is available only if you are running Microsoft Office 2000 and Microsoft Internet Explorer 5 or later. If you're not connected to a network, you can still view and filter discussions on a Web page, but you can't add any new discussions.


I see a lost or mismatched discussion remark in the discussion pane.

Discussions are stored separately from your Web page. If your Web page is on a Web server, and you don't move your Web page through Web Folders in Windows Explorer or by using Microsoft FrontPage, the links between the Web page and the discussion remarks will be broken. Move your Web page through Web Folders or FrontPage to maintain the links in your Web page to the discussions stored on the server.


My name is not appearing in the discussion header.

Your user information might not be correct If you've logged on to someone else's computer and are adding discussion text to a document, that person's display name might be appearing in the discussion header instead of your name. Try the following:

In Microsoft PowerPoint

  1. On the Tools menu, click Options, and then click the General tab.

  2. In the Name box, type your name.

  3. In the Initials box, type your initials.

In Microsoft Excel

  1. On the Tools menu, click Options, and then click the General tab.

  2. In the User name box, type your name.

In Microsoft Word

  1. On the Tools menu, click Options, and then click the User Information tab.

  2. In the Name box, type your name.

  3. In the Initials box, type your initials.

The option to display names might be turned off Do the following:

  1. On the Discussions toolbar, click Discussions, and then click Discussion Options.

  2. Under Discussion fields to display, select the Display name check box.


The discussions for the Web page aren't there.

You might be connected to the wrong discussion server Discussions are stored separately, not with the Web page. If you're connected to a server different from the one on which the discussions are stored, you won't see the discussions. Make sure you are connected to the correct discussion server. See your system administrator for details.

The Web page might need to be refreshed Recently added discussions might not automatically appear on a Web page. On the Discussions toolbar, click Discussions, and then click Refresh Discussions.

The Web page might have been moved Discussions for a Web page are stored separately from the Web page. The file name and location of the Web page are stored with the discussions. If the Web page is moved, you won't see any discussions because the path changed. Move the Web page back to the previous location to view the discussions.

The Web page might have been renamed Discussions for a Web page are stored separately from the Web page. The file name and location of the Web page are stored with the discussions. If you change the file name of the Web page, the link between the discussions and the Web page will be broken.

You might be working offline with an older browser In order to view your discussions while working offline, you need to use Microsoft Internet Explorer 5 or later.

The Web page might need to be refreshed Recently added discussions might not automatically appear on a Web page. On the Discussions toolbar, click Discussions, and then click Refresh Discussions.


The discussion icons don't appear at the end of every paragraph, table, or graphic.

When you add an inline discussion to a Web page, Insert Discussion in the Document icons [image] appear only at the end of every paragraph consisting of more than 30 characters, at the end of every table that has any cells containing more than 5 characters, and at the end of every graphic that have a height or width of at least 30 pixels.


Why does the Discussions toolbar look different?

When you connect to a Web page from the Office Server Extensions start page, no matter what browser you're using, the Discussions toolbar that appears will look different from the one that appears when you start a discussion from within Internet Explorer 4 or later.


Some of the buttons on the Discussions toolbar are unavailable.

If there are no inline discussions on a Web page, then Expand all Discussions [image], Collapse all Discussions [image], Previous [image], and Next [image] aren't available.


How do I start discussions in Microsoft Internet Explorer 4?

You start a discussion in Microsoft Internet Explorer 4 by pointing to Explorer Bar on the View menu, and then clicking Discuss.